» Ubuntu » Paketit

Error

two or more packages specified (libjs-yui3-common raring)